
html, body {
	min-width: auto;
}

div.body_wrapper {
	min-width: 0;
	margin: 0px 0px 0px 14px;
}

div#header_menu_input {
	display: none;
}

div.main_wrapper {
	padding-top: 92px;
	padding-bottom:115px;
}

div#main_wrapper {
	background-color: #efeff1;
	border-left: 1px solid #a8a9ab;
	border-right: 1px solid #a8a9ab;
}

div#header_right_mobile {
	display: block;
	float: right;
}

div.header_right {
	display: none;
}

div.header {
	position: fixed;
	min-width: 0;
	width: 98%;
	height: auto;
	left: 14px;
	z-index: 4;
}

div#main {
	margin: 0px;
}

ul.menu {
	display: none;
	float: left;
	/*
	background-image: none;
	background-color: #eeeef0;
	*/
	background: transparent;
	background-image: url(../img/trans.png);
	margin: 0px 0px 0px 10px;
	padding: 0px 0px;
	height: auto;
	overflow: hidden;
	width: 185px;
	
}

ul.menu li {
	display: block; 
	float: none;
	height: auto; 
	font-size: 70%;
	min-height: 0px;
	line-height: 16px;
	padding: 8px;
	text-transform: uppercase;
}

ul.menu li.active, ul.menu li.active_fixed  {
	color: white;
}


ul.menu li:hover, ul#menu li.active {
	cursor: pointer; 
	background-color: black;
	color: white;
} 


ul#menu_border {
	padding: 0px;
	border: 1px solid #a8a9ab;
}


div.menu2 i.fa-thumb-tack {
	font-size: 120%;
	margin-right: 13px;
	transform: rotate(45deg);
}

div.menu2 i.fa-thumb-tack.active {
	transform: rotate(0deg);
}

li#menu_li_0 {
	font-weight: bold;
}

div#menu2_inner_0 li {
	font-weight: semi-bold;
}

div.menu2 li.active a{
	text-decoration: underline;
}


div#menu_mobile {
	display: block;
	float: left; 
	width: 185px;
	margin-left: 10px; 
}

div.menu_mobile_select {
	display: none;
	padding: 8px 8px;
	color: white;
	text-transform: uppercase;
	font-size: 70%;
}

div.menu_mobile_select.active {
	display: block;
}

div.menu2 {
	display: none;
	visibility: visible;
	margin: 0px 10px;
	padding-bottom: 0px;
	background-image: url(../img/trans.png);
}

div.menu2.active {
	display: block;
}

ul.menu2 li {
	margin: 5px 0px 4px 10px;
}

div.menu2_home {
	margin: 0px 10px;
}

div.menu2_inner {
	float: left;
	padding: 10px 0px;
}

div.menu2_block {
	float: left;
	font-size: 90%;
	padding-top: 3px;
	padding-right: 15px;
	border-top: 0px !important;
	width: 200px;
}



div.menu2_block a, div.menu2_block h4  {
	text-decoration: none;
	color: black;
}

div.menu2_block a:hover, div.menu2_block a:hover.active {
	text-decoration: underline;
}

div.menu2_block a, div.menu2_block h4 {
	color: inherit;
}

div.menu2_block h4 {
	text-transform: uppercase;
	color: inherit;
	margin-bottom: 5px;
}

div.menu2_block_first {
	padding-left: 10px;
}


div.menu2_inner {
	position: relative;
	width: 1085px;
	/*	
	background-color: #efeff1;
	*/
	background: transparent;
	background-image: url(../img/trans.png);
}

div#menu2_wrapper {
	display: block;
	float: left;
	width: 100%;
	overflow: auto;
}

div.tack {
	display:none;
}

div.footer {
	position: fixed;
	background-color: black;
	color: white;
	min-width: 0;
	height: auto;
}

div.footer a {
	color: white;
	text-decoration: underline;
}

div#footer_r {
	display: none;
	text-decoration: none;
}


div#footer_l {
	padding: 5px 0px;
	text-align: center;
}

div#footer_l i {
	color: white;
	font-size: 180% !important;
}


div#footer_r_mobile {
	display: block;
	text-align: center;
	padding: 0px 13px 5px 0px;
	font-size: 70%;
}

div#aviso_cookies{
	min-width: 0;
	height: auto !important;
	margin-right: 14px !important;
	bottom: 90px;
	margin-left: 14px;
	padding-bottom: 2px;
}

div #header_icons{
	padding-right:15px;
}

div#front_cover {
	position: absolute; 
	bottom: 86px;
	width: 100%;
	height: 100%;
}
div.front_inner{
	position:static;
	bottom:auto;
}
div.front {
	display: none;
	position: absolute; 
	bottom: 95px;
}
div#front_buttons {
	position: absolute; 
	bottom: 95px;
	z-index: 2;
}
div.front_button {
	float: left;
	width: 20px; height: 20px;
	margin-right: 10px; 
	opacity: 0.4;
}
div#front_buttons i.pause {
	color: white; 
	opacity: 0.4;
	font-size: 23px;
	margin-top: -1px;
}